Get commission details

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.lwolf.com/doc/back-office-online-api/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "New Back Office API MCP server": {
    "url": "https://apidocs.lwolf.com/doc/back-office-online-api/mcp"
  }
}

Close
GET /commissions/{commissionId}

Path parameters

  • commissionId string Required

Responses

  • 200 application/json

    Successful response

    Hide response attributes Show response attributes object
    • id string
    • agentId string
    • amount number(double)
    • transactionId string
    • period string(date)
    • status string

      Values are pending, approved, paid, or disputed.

GET /commissions/{commissionId}
curl \
 --request GET 'https://api.lwolf.com/commissions/{commissionId}' \
 --header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (200)
{
  "id": "string",
  "agentId": "string",
  "amount": 42.0,
  "transactionId": "string",
  "period": "2026-05-04",
  "status": "pending"
}